@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* 大谷紺 */
/* 大谷オレンジ */
/* フォント ゴシック */
/* 文字メインカラー BK100 */
section.bg {
  margin: 40px auto;
  padding: 40px 0;
}
@media only screen and (min-width: 1024px) {
  section.bg {
    margin: 0 auto;
    padding: 80px 0;
  }
}

/* コンテンツ幅 PC 800px */
div.side-min {
  width: calc(100% - 16px);
  max-width: 800px;
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
  div.side-min {
    width: 100%;
  }
}

/* コンテンツ幅 PC 960px */
div.side-mid {
  width: calc(100% - 16px);
  max-width: 960px;
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
  div.side-mid {
    width: 100%;
  }
}

/* コンテンツ幅 PC 1200px */
.side-1200 {
  width: calc(100% - 16px);
  max-width: 1200px;
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
  .side-1200 {
    width: 100%;
  }
}

/* テキスト左寄せ */
.txt_left {
  text-align: left;
}

/* テキスト右寄せ */
.txt_right {
  text-align: right;
}

/* テキスト中央寄せ */
.txt_center {
  text-align: center !important;
}

p.size_mid {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 2.0;
}
@media only screen and (min-width: 1024px) {
  p.size_mid {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* PC/SP共通のpadding-top */
.pt_minimum {
  padding-top: 10px;
}
@media only screen and (min-width: 1024px) {
  .pt_minimum {
    padding-top: 20px;
  }
}

.pt_short {
  padding-top: 20px;
}
@media only screen and (min-width: 1024px) {
  .pt_short {
    padding-top: 30px;
  }
}

.pt_middle {
  padding-top: 30px;
}
@media only screen and (min-width: 1024px) {
  .pt_middle {
    padding-top: 60px;
  }
}

.pt_full {
  padding-top: 40px;
}
@media only screen and (min-width: 1024px) {
  .pt_full {
    padding-top: 80px;
  }
}

.pt_full_sub {
  padding-top: 60px;
}
@media only screen and (min-width: 1024px) {
  .pt_full_sub {
    padding-top: 120px;
  }
}

/* PC/SP共通のmargin-top */
.mt_minimum {
  margin-top: 10px;
}
@media only screen and (min-width: 1024px) {
  .mt_minimum {
    margin-top: 20px;
  }
}

.mt_short {
  margin-top: 20px;
}
@media only screen and (min-width: 1024px) {
  .mt_short {
    margin-top: 30px;
  }
}

.mt_middle {
  margin-top: 30px;
}
@media only screen and (min-width: 1024px) {
  .mt_middle {
    margin-top: 60px;
  }
}

.mt_full {
  margin-top: 40px;
}
@media only screen and (min-width: 1024px) {
  .mt_full {
    margin-top: 80px;
  }
}

.mt_full_sub {
  margin-top: 60px;
}
@media only screen and (min-width: 1024px) {
  .mt_full_sub {
    margin-top: 120px;
  }
}

/* SPのみpadding-top付与 */
.pt_minimum_spOnly {
  padding-top: 10px;
}
@media only screen and (min-width: 1024px) {
  .pt_minimum_spOnly {
    padding-top: 0px;
  }
}

.pt_short_spOnly {
  padding-top: 20px;
}
@media only screen and (min-width: 1024px) {
  .pt_short_spOnly {
    padding-top: 0px;
  }
}

.pt_middle_spOnly {
  padding-top: 30px;
}
@media only screen and (min-width: 1024px) {
  .pt_middle_spOnly {
    padding-top: 0px;
  }
}

.pt_full_spOnly {
  padding-top: 40px;
}
@media only screen and (min-width: 1024px) {
  .pt_full_spOnly {
    padding-top: 0px;
  }
}

/*pタグにつけられた padding 消す*/
/*卒業生の活躍ように作られた toggle 消す*



/*display table 付与*/
.dp_table {
  display: table;
}
.dp_table span {
  display: table-cell;
}

#general ol.no_mt {
  margin: 0px auto 40px;
}
#general ol.no_mt li {
  margin: 0px 0px 20px 20px;
}

.common-table-01 {
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  border-collapse: collapse;
  border-top: 1px solid #E6E6E6;
}
.common-table-01 tr th {
  background: #E6E6E6;
  padding: 8px;
  font-weight: normal;
  line-height: 1.4;
  border-bottom: 1px solid #E6E6E6;
}
.common-table-01 tr td {
  padding: 8px;
  border-bottom: 1px solid #E6E6E6;
  line-height: 1.6;
  max-width: 300px;
}
.common-table-01 tr td.bg_gray {
  background: #f5f5f5;
}
.common-table-01 tr td.bg_head {
  background: #E6E6E6;
  border-left: 1px solid #fff;
}
.common-table-01 tr td.bt_black {
  border-top: 3px solid #E6E6E6;
}
.common-table-01 tr td span {
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.8;
  padding-top: 5px;
}

table .bt_black {
  border-top: 3px solid #E6E6E6;
}

/*罫線ボックス*/
.common_border_gray {
  border: 1px solid #e8e8e8;
  padding: 10px 20px;
}

/*罫線ボックス padding多め*/
.common_border_gray_sub {
  border: 1px solid #e8e8e8;
  padding: 15px;
}
@media only screen and (min-width: 1024px) {
  .common_border_gray_sub {
    padding: 30px;
  }
}

/*グレー仕切り線*/
.common_border_partition {
  width: 100%;
  border-top: 1px solid #e8e8e8;
  margin: 30px 0px;
}
@media only screen and (min-width: 1024px) {
  .common_border_partition {
    margin: 50px 0px;
  }
}

/*グレー仕切り線*/
.common_border_partition_minimum {
  width: 100%;
  border-top: 1px solid #e8e8e8;
  margin: 12px 0px;
}
@media only screen and (min-width: 1024px) {
  .common_border_partition_minimum {
    margin: 25px 0px;
  }
}

/*グレー dot 仕切り線*/
.common_border_dot_partition {
  width: 100%;
  border-top: 1px dotted #e8e8e8;
  margin: 30px 0px;
}
@media only screen and (min-width: 1024px) {
  .common_border_dot_partition {
    margin: 50px 0px;
  }
}

/*見出し 頭出し*/
.common_dl_list {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  text-align: left;
}
.common_dl_list dt {
  float: left;
  line-height: 1.6;
  font-weight: lighter;
}
@media only screen and (min-width: 1024px) {
  .common_dl_list dt {
    line-height: 2.0;
  }
}
.common_dl_list dd {
  margin-left: 12px;
  margin-bottom: 12px;
  line-height: 1.6;
}
@media only screen and (min-width: 1024px) {
  .common_dl_list dd {
    line-height: 2.0;
    margin-left: 20px;
    margin-bottom: 15px;
  }
}

/*1カラム センター揃え*/
.column_center_size {
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
  .column_center_size {
    max-width: 800px;
  }
}

/*2カラム センター揃え*/
ul.culmm_center_2 {
  justify-content: space-between;
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  ul.culmm_center_2 {
    margin-top: 60px;
  }
}
ul.culmm_center_2 li {
  margin: 0 0 30px;
}
@media only screen and (min-width: 1024px) {
  ul.culmm_center_2 li {
    width: 48%;
  }
}

.common_tab_fullsize {
  background-color: #fff;
  width: 100%;
  margin: 0 auto 0 auto;
  text-align: center;
  /*ラジオボタンを全て消す*/
  /*タブ切り替えの中身のスタイル*/
}
.common_tab_fullsize .tab_item,
.common_tab_fullsize .tab_item2,
.common_tab_fullsize .tab_item_frame {
  text-align: center;
  display: inline-block;
  padding: 2% 10%;
  cursor: pointer;
  background-image: url(../images/common/icon_tab_no_active.svg);
  background-repeat: no-repeat;
  background-position: center 94%;
  background-size: 18px;
  transition: all 0.1s ease;
  font-family: "Noto Sans Japanese", sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  color: #6C6C6C;
}
@media only screen and (min-width: 1024px) {
  .common_tab_fullsize .tab_item,
  .common_tab_fullsize .tab_item2,
  .common_tab_fullsize .tab_item_frame {
    font-size: 16px;
    font-size: 1rem;
    background-position: center 92%;
  }
}
.common_tab_fullsize .tab_item:hover,
.common_tab_fullsize .tab_item2:hover,
.common_tab_fullsize .tab_item_frame:hover {
  opacity: 0.8;
}
.common_tab_fullsize .tab_item.column_2, .common_tab_fullsize .tab_item.column_3,
.common_tab_fullsize .tab_item2.column_2,
.common_tab_fullsize .tab_item2.column_3,
.common_tab_fullsize .tab_item_frame.column_2,
.common_tab_fullsize .tab_item_frame.column_3 {
  padding: 2% 1%;
  width: 47%;
  margin-bottom: 1%;
  border: 1px solid #ccc;
}
@media only screen and (min-width: 1024px) {
  .common_tab_fullsize .tab_item.column_2, .common_tab_fullsize .tab_item.column_3,
  .common_tab_fullsize .tab_item2.column_2,
  .common_tab_fullsize .tab_item2.column_3,
  .common_tab_fullsize .tab_item_frame.column_2,
  .common_tab_fullsize .tab_item_frame.column_3 {
    margin-bottom: 0%;
    border: none;
    width: auto;
    padding: 1% 3%;
  }
}
.common_tab_fullsize .tab_item.column_4,
.common_tab_fullsize .tab_item2.column_4,
.common_tab_fullsize .tab_item_frame.column_4 {
  padding: 2% 1%;
  width: 45%;
  margin-bottom: 1%;
  border: 1px solid #ccc;
}
@media only screen and (min-width: 1024px) {
  .common_tab_fullsize .tab_item.column_4,
  .common_tab_fullsize .tab_item2.column_4,
  .common_tab_fullsize .tab_item_frame.column_4 {
    margin-bottom: 0%;
    border: none;
    width: auto;
    padding: 1% 3%;
  }
}
.common_tab_fullsize .tab_item.column_5,
.common_tab_fullsize .tab_item2.column_5,
.common_tab_fullsize .tab_item_frame.column_5 {
  padding: 2% 3%;
}
.common_tab_fullsize .tab_item.column_7,
.common_tab_fullsize .tab_item2.column_7,
.common_tab_fullsize .tab_item_frame.column_7 {
  padding: 2% 1%;
  width: 45%;
  margin-bottom: 1%;
  border: 1px solid #ccc;
}
@media only screen and (min-width: 1024px) {
  .common_tab_fullsize .tab_item.column_7,
  .common_tab_fullsize .tab_item2.column_7,
  .common_tab_fullsize .tab_item_frame.column_7 {
    margin-bottom: 0%;
    border: none;
    width: auto;
    padding: 1% 2%;
  }
}
.common_tab_fullsize input[name="tab_item"] {
  display: none;
}
.common_tab_fullsize .tab_content {
  width: 100%;
  clear: both;
  display: none;
}
.common_tab_fullsize .tab_content .tab_inner_1100 {
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px 0px;
}
@media only screen and (min-width: 1024px) {
  .common_tab_fullsize .tab_content .tab_inner_1100 {
    padding: 60px 0px;
  }
}
.common_tab_fullsize .tab_content .tab_inner_860 {
  max-width: 860px;
  margin: 0 auto;
  padding: 30px 0px;
}
@media only screen and (min-width: 1024px) {
  .common_tab_fullsize .tab_content .tab_inner_860 {
    padding: 60px 0px;
  }
}
.common_tab_fullsize .tab_content .tab_content_inner_white {
  width: 94%;
  margin: 2% auto 3% auto;
  padding: 0% 2%;
}

/*選択されているタブのスタイルを変える*/
input:checked + .tab_item,
input:checked + .tab_item2,
input:checked + .tab_item_frame {
  background-image: url(../images/svg/arrow_b_bottom.svg);
  background-repeat: no-repeat;
  background-position: 94%;
  background-size: 8px;
  background-color: #f3f3f3;
  border-bottom: 1px solid #dedede;
  display: inline-block;
  color: #333;
}
@media only screen and (min-width: 1024px) {
  input:checked + .tab_item,
  input:checked + .tab_item2,
  input:checked + .tab_item_frame {
    color: #333;
  }
}

/*選択されているタブのコンテンツのみを表示*/
#tab_01:checked ~ #tab_01_content,
#tab_02:checked ~ #tab_02_content,
#tab_03:checked ~ #tab_03_content,
#tab_04:checked ~ #tab_04_content,
#tab_05:checked ~ #tab_05_content,
#tab_06:checked ~ #tab_06_content,
#tab_07:checked ~ #tab_07_content,
#tab_08:checked ~ #tab_08_content {
  display: block;
}

/*ブロック右に矢印が出る並び / SPは下に*/
.block_arrow_list {
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  .block_arrow_list {
    flex-direction: row;
  }
}
.block_arrow_list > div {
  padding: 10px;
  text-align: center;
  line-height: 1.4;
  width: 96%;
}
@media only screen and (min-width: 1024px) {
  .block_arrow_list > div {
    width: auto;
  }
}
.block_arrow_list > div:nth-child(2n) {
  background-image: url(../images/svg/arrow_b.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 6px;
  margin: 0px 8px;
  transform: rotate(90deg);
}
@media only screen and (min-width: 1024px) {
  .block_arrow_list > div:nth-child(2n) {
    transform: none;
  }
}

/*ブロック下に矢印が出る並び*/
.block_arrow_list_bottom {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.block_arrow_list_bottom > div {
  padding: 10px;
  text-align: center;
  line-height: 1.4;
  width: 96%;
}
@media only screen and (min-width: 1024px) {
  .block_arrow_list_bottom > div {
    width: 100%;
    padding: 20px;
  }
}
.block_arrow_list_bottom > div:nth-child(2n) {
  background-image: url(../images/svg/arrow_b.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 6px;
  margin: 8px 0px;
  transform: rotate(90deg);
}

/*font-weight normal*/
.fw_normal {
  font-weight: normal;
}

/*font-weight bold*/
.fw_bold {
  font-weight: bold;
}

/*fontcolor オレンジ*/
.fc_orange {
  color: #E95504;
}

.dp_table .fc_orange {
  color: #E95504;
  width: 22px;
}
@media only screen and (min-width: 1024px) {
  .dp_table .fc_orange {
    width: 26px;
  }
}

/*fontcolor ブラック*/
.fc_bk {
  color: #000;
  padding: 0px 5px;
}

/*background 白*/
.bg_white {
  background-color: #fff;
}

/*background グレー*/
.bg_gray_common {
  background-color: #E6E6E6 !important;
}

/*background グレー*/
.bg_gray_sub {
  background: #f3f3f3 !important;
}

/*background オレンジ*/
.bg_orange {
  background-color: #E95504;
  color: #fff;
  font-weight: bold;
}

/*background 白 / グレーボーダー*/
.bg_white_bk_border {
  background-color: #fff;
  border: 1px solid #909090;
}

/*background オレンジ / オレンジボーダー*/
.bg_white_og_border {
  background-color: #fff;
  border: 1px solid #E95504;
  color: #E95504;
  padding: 5px;
}

.w100 {
  width: 100%;
  margin-top: 60px;
}

.inner-100-100 {
  display: block;
  width: 100%;
  margin-top: 60px;
}

/*外部リンク テキストのみ*/
.blank_link_text {
  text-decoration: underline;
  line-height: 2.0;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: lighter;
  background-image: url(../images/svg/link_blank.svg);
  background-repeat: no-repeat;
  background-position: 98%;
  background-size: 12px;
  padding-right: 18px;
}
@media only screen and (min-width: 1024px) {
  .blank_link_text {
    padding-right: 24px;
    background-size: 14px;
  }
}
.blank_link_text:hover {
  text-decoration: none;
}

/*内部リンク テキストのみ*/
.link_text {
  text-decoration: underline;
  line-height: 2.0;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: lighter;
}
.link_text:hover {
  text-decoration: none;
}

/*内部リンク ベタver */
.link_block {
  background: #f1f1f1;
  display: block;
  width: 100%;
  padding: 10px;
  margin-top: 20px;
  line-height: 2.0;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: lighter;
}
.link_block:hover {
  text-decoration: none;
}

/*PDFリンク*/
.pdf_link {
  text-decoration: underline;
  line-height: 1.8;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: lighter;
}
@media only screen and (min-width: 1024px) {
  .pdf_link {
    line-height: 1.5;
  }
}
.pdf_link:hover {
  text-decoration: none;
}

/*ワードリンク*/
.word_link {
  text-decoration: underline;
  display: block;
  line-height: 2.5;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: lighter;
}
.word_link:hover {
  text-decoration: none;
}

/*エクセルリンク*/
.excel_link {
  text-decoration: underline;
  display: block;
  line-height: 2.5;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: lighter;
}
.excel_link:hover {
  text-decoration: none;
}

/*ページ内アンカーリンクボタン*/
.page_inner_link {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  padding-bottom: 20px;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  .page_inner_link {
    padding-bottom: 40px;
    flex-direction: row;
  }
}
.page_inner_link > a {
  display: block;
  line-height: 1.4;
}
.page_inner_link > div {
  margin: 2% 2%;
  padding: 2% 2% 2% 2%;
  border-bottom: 2px solid #c1c1c1;
  background-image: url(../images/svg/arrow_b_bottom.svg);
  background-repeat: no-repeat;
  background-size: 6px;
  background-position: 96%;
  cursor: pointer;
  font-size: 14px;
  font-size: 0.875rem;
  text-align: left;
}
@media only screen and (min-width: 1024px) {
  .page_inner_link > div {
    text-align: center;
    margin: 0 20px;
    padding: 10px 30px 20px 30px;
    background-position: center 80%;
  }
}
.page_inner_link > div > a {
  display: block;
  line-height: 1.4;
}

/*50%-50% カラム*/
.inner-50-50 {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  .inner-50-50 {
    flex-direction: row;
  }
}
.inner-50-50 .w50_l {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-50-50 .w50_l {
    width: 47%;
  }
}
.inner-50-50 .w50_r {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-50-50 .w50_r {
    width: 47%;
  }
}

/*60%-40% カラム*/
.inner-60-40 {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  .inner-60-40 {
    flex-direction: row;
  }
}
.inner-60-40 .w60 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-60-40 .w60 {
    width: 57%;
  }
}
.inner-60-40 .w40 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-60-40 .w40 {
    width: 38%;
  }
}

/*60%-40% カラム / SP時カラム逆に*/
.inner-60-40-reverse {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: column-reverse;
}
@media only screen and (min-width: 1024px) {
  .inner-60-40-reverse {
    flex-direction: row;
  }
}
.inner-60-40-reverse .w60 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-60-40-reverse .w60 {
    width: 57%;
  }
}
.inner-60-40-reverse .w40 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-60-40-reverse .w40 {
    width: 38%;
  }
}

/*70%-30% カラム*/
.inner-70-30 {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: column;
  align-items: start;
}
@media only screen and (min-width: 1024px) {
  .inner-70-30 {
    flex-direction: row;
  }
}
.inner-70-30 .w70 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-70-30 .w70 {
    width: 65%;
  }
}
.inner-70-30 .w30 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-70-30 .w30 {
    width: 30%;
  }
}

/*70%-30% カラム / SP時カラム逆に*/
.inner-70-30-reverse {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: column-reverse;
}
@media only screen and (min-width: 1024px) {
  .inner-70-30-reverse {
    flex-direction: row;
  }
}
.inner-70-30-reverse .w70 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-70-30-reverse .w70 {
    width: 67%;
  }
}
.inner-70-30-reverse z
.w30 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-70-30-reverse z
  .w30 {
    width: 28%;
  }
}

/*80%-20% カラム*/
.inner-80-20 {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: column;
  align-items: start;
}
@media only screen and (min-width: 1024px) {
  .inner-80-20 {
    flex-direction: row;
  }
}
.inner-80-20 .w80 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-80-20 .w80 {
    width: 78%;
  }
}
.inner-80-20 .w20 {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .inner-80-20 .w20 {
    width: 20%;
  }
}

/*30%-30%-30% カラム / SP時2カラム*/
.inner-30_sp_2 {
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 1024px) {
  .inner-30_sp_2 {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
}
.inner-30_sp_2 .w30 {
  width: 48%;
}
@media only screen and (min-width: 1024px) {
  .inner-30_sp_2 .w30 {
    width: 30%;
    margin-right: 5%;
  }
}
.inner-30_sp_2 .w30:nth-child(2n-1) {
  margin-right: 4%;
}
@media only screen and (min-width: 1024px) {
  .inner-30_sp_2 .w30:nth-child(2n-1) {
    margin-right: 5%;
  }
}
@media only screen and (min-width: 1024px) {
  .inner-30_sp_2 .w30:nth-child(3n) {
    margin-right: 0;
  }
}

.t-table-column_1 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
}
.t-table-column_1 > li {
  padding: 16px 6px 8px 6px;
  width: 100%;
  vertical-align: top;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  border-bottom: 1px solid #c1c1c1;
}
@media only screen and (min-width: 1024px) {
  .t-table-column_1 > li {
    width: 100%;
    padding: 30px 10px 4px 10px;
  }
}
.t-table-column_1.bb_none li {
  border-bottom: none;
}

.t-table-column_2 {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: flex-end;
}
@media only screen and (min-width: 1024px) {
  .t-table-column_2 {
    justify-content: space-between;
  }
}
.t-table-column_2 > li {
  margin: 0% 1%;
  padding: 16px 6px 8px 6px;
  width: 100%;
  vertical-align: top;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  border-bottom: 1px solid #c1c1c1;
}
@media only screen and (min-width: 1024px) {
  .t-table-column_2 > li {
    margin: 0% 0%;
    width: 46%;
    padding: 30px 10px 4px 10px;
  }
}
.t-table-column_2.bb_none li {
  border-bottom: none;
}

/*3カラム並び border-bottom*/
.t-table-column_3 {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: flex-end;
}
.t-table-column_3 > li {
  margin: 0% 1%;
  padding: 16px 6px 8px 6px;
  width: 100%;
  vertical-align: top;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  border-bottom: 1px solid #c1c1c1;
}
@media only screen and (min-width: 1024px) {
  .t-table-column_3 > li {
    width: 30%;
    padding: 30px 10px 4px 10px;
  }
}
.t-table-column_3.bb_none li {
  border-bottom: none;
}

/*4カラム並び border-bottom*/
.t-table-column_4 {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: flex-end;
}
.t-table-column_4 > li {
  margin: 0% 1%;
  padding: 16px 6px 8px 6px;
  width: 100%;
  vertical-align: top;
  text-align: left;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  border-bottom: 1px solid #c1c1c1;
}
@media only screen and (min-width: 1024px) {
  .t-table-column_4 > li {
    width: 22%;
    padding: 25px 10px 4px 10px;
  }
}
.t-table-column_4 > li > span {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.8;
}
.t-table-column_4.bb_none li {
  border-bottom: none;
}
.t-table-column_4.half li {
  width: 48%;
}
@media only screen and (min-width: 1024px) {
  .t-table-column_4.half li {
    width: 22%;
  }
}

/*SP時だけアオーディオン 固有のpaddingとかなし*/
.w-toggle-ac-sp-common li {
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    border: none;
  }
}
.w-toggle-ac-sp-common li > figure {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li > figure {
    width: 65%;
  }
}
.w-toggle-ac-sp-common li > figure.full {
  width: 100%;
}
.w-toggle-ac-sp-common li .b-toggle-ac-sp {
  width: 100%;
  padding: 10px 0;
  position: relative;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.w-toggle-ac-sp-common li .b-toggle-ac-sp::before {
  content: "";
  position: absolute;
  right: 10px;
  top: calc(50% - 2px);
  z-index: 20;
  border-top: 5px solid #000;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid transparent;
  -webkit-transition: all .3s;
  transition: all .3s;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .b-toggle-ac-sp::before {
    content: "";
    position: absolute;
    right: 10px;
    top: calc(50% - 2px);
    z-index: 20;
    border-top: 5px solid #fff;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
}
.w-toggle-ac-sp-common li .b-toggle-ac-sp.active::before {
  top: calc(50% - 8px);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  border-top: 5px solid #000;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .b-toggle-ac-sp {
    width: 30%;
    padding: 10px 0 10px 40px;
  }
}
.w-toggle-ac-sp-common li .b-toggle-ac-sp .s-tag, .w-toggle-ac-sp-common li .b-toggle-ac-sp .s-add {
  margin: 0;
}
.w-toggle-ac-sp-common li .b-toggle-ac-sp .h-title-03 {
  margin: 10px 0;
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp {
  width: 100%;
  background-color: #F4F4F4;
  padding: 4%;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp {
    width: 65%;
    padding: 0;
    background-color: #FFF;
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp p {
  padding: 10px 10px 0;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp p {
    padding: 10px 0 10px;
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .add-photo {
  padding: 0 10px;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp .add-photo {
    padding: 0;
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .add-photo figure {
  width: 100%;
  margin: 20px 0 0;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp .add-photo figure {
    margin: 0;
    width: calc(50% - 10px);
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .add-comment {
  width: calc(100% - 20px);
  position: relative;
  border-top: 1px solid #000;
  margin: 40px auto 0;
  padding: 20px 0 0;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp .add-comment {
    width: 100%;
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .add-comment span {
  font-size: 14px;
  font-size: 0.875rem;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 16px 0 0;
  transform: translateY(-50%);
  background-color: #F4F4F4;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp .add-comment span {
    background-color: #FFF;
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .add-comment p {
  padding: 0;
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .b-close-ac-sp {
  padding: 20px 0;
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp .b-close-ac-sp {
    padding: 40px 0;
  }
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .b-close-ac-sp p {
  display: inline-block;
  position: relative;
  padding: 0 0 0 35px;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: normal;
}
.w-toggle-ac-sp-common li .c-toggle-ac-sp .b-close-ac-sp p::before {
  content: "";
  z-index: 1;
  position: absolute;
  background-image: url(../images/svg/close.svg);
  background-position: center;
  background-size: cover;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 1024px) {
  .w-toggle-ac-sp-common li .c-toggle-ac-sp .b-close-ac-sp p::before {
    content: "";
    position: absolute;
    right: 10px;
    top: calc(50% - 2px);
    z-index: 20;
    border-top: 5px solid #000;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
}
.w-toggle-ac-sp-common .b-toggle-ac-sp.active::before {
  top: calc(50% - 8px);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  border-top: 5px solid #000;
}

/*access*/
.google_map {
  height: 250px;
  background: #c1c1c1;
  margin-bottom: 20px;
}
@media only screen and (min-width: 1024px) {
  .google_map {
    height: 500px;
    margin-bottom: 50px;
  }
}

#access iframe {
  width: 100%;
}
